Issue 94339 - svtools should depend on sot
Summary: svtools should depend on sot
Status: CLOSED FIXED
Alias: None
Product: utilities
Classification: Unclassified
Component: code (show other issues)
Version: OOO300m7
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.0.1
Assignee: mikhail.voytenko
QA Contact: Unknown
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-25 17:13 UTC by pmladek
Modified: 2009-07-20 15:58 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Proposed fix. (482 bytes, patch)
2008-09-25 17:14 UTC, pmladek
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description pmladek 2008-09-25 17:13:19 UTC
Highly parallel build failed in svtools because of missing headers from sot.
I am sorry, I have lost the build log :-(

Anyway, for example, sot/formats.hxx is included in svtools/inc/svtools/transfer.hxx

I'll attach a patch that add the missing build dependency.
Comment 1 pmladek 2008-09-25 17:14:43 UTC
Created attachment 56849 [details]
Proposed fix.
Comment 2 carsten.driesner 2008-09-30 16:18:39 UTC
cd->mav: Could you please have a look.
Comment 3 mikhail.voytenko 2008-09-30 16:35:47 UTC
Thank you for the patch. I shall integrate it in one of the next framework cws.
Comment 4 mikhail.voytenko 2008-09-30 16:46:39 UTC
Integrated in fwk94.
Comment 5 mikhail.voytenko 2008-10-06 11:00:23 UTC
Development issue, setting to verified by myself.
Comment 6 thorsten.ziehm 2009-07-20 15:58:15 UTC
This issue is closed automatically and wasn't rechecked in a current version of
OOo. The fixed issue should be integrated in OOo since more than half a year. If
you think this issue isn't fixed in a current version (OOo 3.1), please reopen
it and change the field 'Target Milestone' accordingly.

If you want to download a current version of OOo =>
http://download.openoffice.org/index.html
If you want to know more about the handling of fixed/verified issues =>
http://wiki.services.openoffice.org/wiki/Handle_fixed_verified_issues